<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/ll_audio_layout"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:background="@drawable/play_float_background"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/play_close"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_gravity="center"
            android:layout_marginLeft="12.5dp"
            android:padding="2.5dp"
            android:src="@drawable/ico_play_float_pause"
            android:visibility="visible" />

        <ImageView
            android:id="@+id/play_head"
            android:layout_width="66dp"
            android:layout_height="36dp"
            android:layout_marginLeft="12.5dp"
            android:src="@drawable/ico_play_float_pic" />

        <RelativeLayout
            android:id="@+id/rl_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_weight="1">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                android:textColor="#FFFFFF"
                android:textSize="14sp"
                tools:text="丁sir说抑郁丁sir说抑郁：像心理学" />

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_title"
                android:textColor="#BFBFBF"
                android:textSize="10sp"
                android:maxLength="10"
                tools:text="丁建略丁建略丁建略丁建略" />


            <TextView
                android:id="@+id/tv_line"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_title"
                android:layout_toRightOf="@+id/tv_name"
                android:text="   |   "
                android:textColor="#BFBFBF"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/tv_now_playing_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_title"
                android:layout_toRightOf="@+id/tv_line"
                android:textColor="#BFBFBF"
                android:textSize="10sp"
                tools:text="00:06" />


            <TextView
                android:id="@+id/tv_line_two"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_title"
                android:layout_toRightOf="@+id/tv_now_playing_time"
                android:text="  /  "
                android:textColor="#BFBFBF"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/tv_duration"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_title"
                android:layout_toRightOf="@+id/tv_line_two"
                android:textColor="#BFBFBF"
                android:textSize="10sp"
                tools:text="30:28" />

        </RelativeLayout>

        <ImageView
            android:id="@+id/play_state"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="center"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="15dp"
            android:scaleType="centerCrop"
            android:src="@drawable/ico_yyfc_play" />
    </LinearLayout>

</FrameLayout>